@charset "utf-8";
/* CSS Document */


/* = Fonts
******************************************************************/

@font-face {
    font-family: 'TitilliumTextRegular';
    src: url('fonts/TitilliumTextRegular-webfont.eot');
    src: url('fonts/TitilliumTextRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumTextRegular-webfont.woff') format('woff'),
         url('fonts/TitilliumTextRegular-webfont.ttf') format('truetype'),
         url('fonts/TitilliumTextRegular-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumTextBold';
    src: url('fonts/TitilliumTextBold-webfont.eot');
    src: url('fonts/TitilliumTextBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumTextBold-webfont.woff') format('woff'),
         url('fonts/TitilliumTextBold-webfont.ttf') format('truetype'),
         url('fonts/TitilliumTextBold-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Moonbeam';
    src: url('fonts/moonbeamregular.eot');
    src: url('fonts/moonbeamregular.eot?#iefix') format('embedded-opentype'),
         url('fonts/moonbeamregular.woff') format('woff'),
         url('fonts/moonbeamregular.ttf') format('truetype'),
         url('fonts/moonbeamregular.svg#moonbeamregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* = CSS Reset and Clearfix
******************************************************************/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
em {
	font-style:italic;
	}
strong {
	font-family: 'TitilliumTextBold';
	}
a {
	outline:none;
	}
body {
	font-family: 'TitilliumTextRegular';
	color:#242424;
	}
	
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.fleft { float:left; }
.fright { float:right; }
.alleft { text-align:left; }
.alright { text-align:right; }
.alcenter{ text-align:center; }

/* = Layout
******************************************************************/

section#container {
	margin:0 20px;
	padding-top:44px; /* IT SHOULD BE THE SAME AS TOP-MENU HEIGHT */
	}


/* Images and Thumbnails */

figure.full-thumb img {
	max-width:100%;
	height:auto;
	}
figure {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:0px solid #ffffff;
	-moz-box-shadow:0 0 0px #242424;
	-webkit-box-shadow:0 0 1px #242424;
	box-shadow:0 0 0px #242424;
	}
figure img {
	display:block;
	}
.thumbnail-grid .thumb {
	float:left;
	margin:0 10px 20px 10px;
	}

/* Logo */
#logo {
	font-family: 'Moonbeam';
	text-align:center;
	font-size:52px;
	color:#242424;
	-moz-text-shadow:0 0 3px #8f9194;
	-webkit-text-shadow:0 0 3px #8f9194;
	text-shadow:0 0 3px #8f9194;
	text-transform:uppercase;
	padding:30px 0;
	}
	
/* Headlines and Paragraph for text */
h1, h2, h3 {
	display:block;
	color:#242424;
	font-family: 'Moonbeam';
	-moz-text-shadow:0 0 3px #8f9194;
	-webkit-text-shadow:0 0 3px #8f9194;
	text-shadow:0 0 3px #8f9194;
	border-bottom:1px solid #242424;
	margin:20px 0;
	}
h1 a, h2 a, h3 a {
	display:block;
	color:#242424;
	font-family: 'Moonbeam';
	-moz-text-shadow:0 0 3px #8f9194;
	-webkit-text-shadow:0 0 3px #8f9194;
	text-shadow:0 0 3px #8f9194;
	text-decoration:none;
	}
h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration:underline;
	}
	
h1 { font-size:30px; }
h2 { font-size:24px; }
h3 { font-size:18px; }
h4 {
	font-size:14px;
	font-family: 'TitilliumTextBold';
	-moz-text-shadow:1px 1px 1px #fff;
	-webkit-text-shadow:1px 1px 1px #fff;
	text-shadow:1px 1px 1px #fff;
	}

#container p, #container .content ul {
	margin:20px 0;
	font-size:0.875em;
	-moz-text-shadow:1px 1px 1px #fff;
	-webkit-text-shadow:1px 1px 1px #fff;
	text-shadow:1px 1px 1px #fff;
	color:#242424;
	}

ul.default li {
	background:url(images/li-bullet.png) no-repeat 0 4px;
	padding-left:16px;
	}
	
blockquote {
	font-size:0.875em;
	-moz-text-shadow:1px 1px 1px #fff;
	-webkit-text-shadow:1px 1px 1px #fff;
	text-shadow:1px 1px 1px #fff;
	color:#242424;
	margin:20px 0;
	background:url(images/blockquote-bg.png) no-repeat;
	padding-left:40px;
	min-height:25px;
	}
	
/* Buttons */

.button {
	display:block;
	background:url(images/button-bg.png);
	border:1px solid #fff;
	-moz-box-shadow:0 0 3px #333;
	-webkit-box-shadow:0 0 3px #333;
	box-shadow:0 0 3px #333;
	text-align:center;
	padding:12px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	margin:0 0 20px 0;
	font-family: 'TitilliumTextBold';
	-moz-text-shadow:1px 1px 1px #333;
	-webkit-text-shadow:1px 1px 1px #333;
	text-shadow:1px 1px 1px #333;
	}
.button:hover, .button:active {
	-moz-box-shadow:0 0 3px #999;
	-webkit-box-shadow:0 0 3px #999;
	box-shadow:0 0 3px #999;
	}
.button:active {
	position:relative;
	top:1px;
	}

/* Top Menu */
header {
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	width:100%;
	}
#top-strip {
	border-bottom:1px solid #646566;
	position:relative;
	}
#top-strip .trigger-left {
	position:absolute;
	left:0;
	top:0;
	width:44px;
	height:44px;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	background:url(images/menu-trig-left.png) no-repeat center center;
	cursor:pointer;
	}
#top-strip .trigger-right {
	border-bottom:1px solid #fff;
	padding:12px 15px 0 15px;
	height:32px;
	padding-left:60px;
	font-size:1.125em;
	-moz-text-shadow:1px 1px 2px #000;
	-webkit-text-shadow:1px 1px 2px #000;
	text-shadow:1px 1px 2px #000;
	color:#fff;
	background:url(images/menu-trig-right.png) 98% center no-repeat;
	cursor:pointer;
	text-transform:uppercase;
	}
#top-menu nav {
	display:none;
	}
#top-menu nav li a {
	display:block;
	text-align:center;
	font-size:18px;
	-moz-text-shadow:1px 1px 2px #000;
	-webkit-text-shadow:1px 1px 2px #000;
	text-shadow:1px 1px 2px #000;
	color:#fff;
	text-decoration:none;
	font-family: 'TitilliumTextBold';
	padding:10px;
	border-bottom:1px solid #000;
	border-top:1px solid #7c7c7c;
	}
#top-menu nav li:first-child a {
	border-top:0;
	}
	
/* Footer */
footer {
	position:relative;
	text-align:center;
	color:#fff;
	font-size:11px;
	border-top:1px solid #fff;
	box-shadow:0 -1px 1px #666;
	padding:10px 45px;
	}
#gohome, #gomail {
	position:absolute;
	width:18px;
	height:18px;
	background:url(images/footer-sprite.png) no-repeat;
	top:10px;
	}
#gohome {
	background-position:0 0;
	left:20px;
	}
#gomail {
	background-position:0 -22px;
	right:20px;
	}
	
/* Pagination */
.pagination {
	border-top:1px solid #d1d1d1;
	padding-top:20px;
	}
.pagination a {
	text-transform:none;
	font-size:13px;
	padding:5px 10px;
	}
.pagination .prev {
	float:left;
	}
.pagination .next {
	float:right;
	}	

/* = About Us
******************************************************************/
.member {
	margin:20px 0;
	}
.member:first-child {
	margin-top:0;
	}
.member .thumb {
	width:100px;
	float:left;
	margin-right:20px;
	}
.member .title {
	display:block;
	margin-bottom:10px;
	-moz-text-shadow:1px 1px 1px #fff;
	-webkit-text-shadow:1px 1px 1px #fff;
	text-shadow:1px 1px 1px #fff;
	}
#container .member p {
	margin-top:0;
	}
	
/* = Blog
******************************************************************/
.post {
	margin-bottom:20px;
	}
.post .thumb {
	position:relative;
	width:100px;
	float:left;
	margin-right:20px;
	}
.post time {
	position:absolute;
	top:60px;
	right:0;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	background: rgba(209, 209, 209, 0.8);
	color:#242424;
	font-family: 'TitilliumTextBold';
	-moz-text-shadow:1px 1px 1px #fff;
	-webkit-text-shadow:1px 1px 1px #fff;
	text-shadow:1px 1px 1px #fff;
	font-size:12px;
	padding:3px 3px 3px 10px;
	}
#container .post p {
	margin-top:0;
	}
.archive-post h2 {
	margin-bottom:10px;
	border-bottom:0;
	}
.archive-post .thumb a {
	text-decoration:none;
	}
	
/* Single Post */

.single-post .meta {
	background:#d4d4d5;
	padding:5px 10px;
	font-size:12px;
	font-weight:bold;
	-moz-text-shadow:1px 1px 1px #fff;
	-webkit-text-shadow:1px 1px 1px #fff;
	text-shadow:1px 1px 1px #fff;
	margin:20px 0;
	}
.single-post .meta a {
	text-decoration:none;
	}
.single-post .meta .date {
	float:left;
	}
.single-post .meta .share {
	float:right;
	}
.single-post .meta .share li {
	float:left;
	margin-left:3px;
	}
.single-post .meta .share li a {
	display:block;
	width:20px;
	height:20px;
	background:url(images/minu-social-sprite.png) no-repeat;
	}
.single-post .meta .share li a.tw {
	background-position:0 0;
	}
.single-post .meta .share li a.fb {
	background-position:-20px 0;
	}
.single-post .meta .share li a.gp {
	background-position:-40px 0;
	}
	
/* = Contact Form
******************************************************************/
input[type=text], input[type=tel], input[type=email], textarea {
	font-family: 'TitilliumTextRegular';
	font-size:13px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border:0;
	width:100%;
	background:#f0f1f1;
	color:#242424;
	padding:5px 10px;
	border:1px solid #bbbbbb;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0 0 1px #fff;
	-webkit-box-shadow:0 0 1px #fff;
	box-shadow:0 0 1px #fff;
	margin:0;
	}
input[type=submit]{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	font-size:18px;
	cursor:pointer;
	}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, textarea:focus {
	outline:none;
	}
	
/* = Table
******************************************************************/

table {
	border-collapse:collapse;
	width:100%;
	text-align:center;
	font-size:13px;
	color:#242424;
	margin:20px 0;
	}
table th {
	border-bottom:1px solid #ddd;
	background:#f0f4f6;
	font-family: 'TitilliumTextBold';
	padding:15px;
	border:1px solid #c9cccf;
	}
table td {
	background:#fff;
	border:1px solid #c9cccf;
	padding:15px;
	}
table tr.callto td {
	background:#f0f4f6;
	padding:10px;
	}
table tr.callto td a {
	font-family: 'TitilliumTextBold';
	display:block;
	padding:5px;
	text-align:center;
	background:#c1d5e3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-text-shadow:1px 1px 1px #fff;
	-webkit-text-shadow:1px 1px 1px #fff;
	text-shadow:1px 1px 1px #fff;
	text-decoration:none;
	}
table tr.callto td a:hover, table tr.callto td a:active {
	-moz-box-shadow:0 0 3px #fff;
	-webkit-box-shadow:0 0 3px #fff;
	box-shadow:0 0 3px #fff;
	}

#scrollup {
	position:fixed;
	left:0;
	bottom:30px;
	background:#333;
	width:30px;
	padding:10px;
	color:#fff;
	text-align:center;
	font-size:11px;
	border-right:1px solid #fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	-moz-box-shadow:0 0 2px #333;
	-webkit-box-shadow:0 0 2px #333;
	box-shadow:0 0 2px #333;
	}